/******************************
 * contact
******************************/
.contact table {
	margin: 55px 0 0 0;
	width: 100%;
}
.contact table th,
.contact table td {
	padding: 10px;
	border: none !important;
	border-bottom: solid 1px #ccc;
}
.contact table th {
	width: 250px !important;
	font-weight: normal !important;
	white-space: nowrap;
}
.contact .required-contactform7 {
  font-weight: normal;
  color: #fff;
  font-size: 12px;
  background: #c00;
  padding: 0 5px;
  margin-right: 0.5em;
}
.contact input,
.contact textarea {
	padding: 5px;
	width: 80%;
}
	.contact [type="submit"] {
		width: 6em;
	}

.contact .text-xs-center {
	text-align: center;
	margin: 25px auto;
}
.contact .c_tel_num {
	font-size: 2em;
	font-weight: 500;
}
@media screen and (max-width: 769px) {
	.contact table th,
	.contact table td {
		display: block;
		width: 100%;
	}
	.contact input,
	.contact textarea {
		width: 100%;
	}
	.contact [type="submit"] {
		width: 6em;
	}
	.contact .c_tel_num {
		display: block;
	}
}

/******************************
 * 開館日
******************************/
.pink_bk {
	font-size: 20px;
	display: flex;
}
.pink_bk span {
background: #ffc0bd;
  width: 30px;
  height: 30px;
  margin-right: 1em;
}

/******************************
 * 講座
******************************/
#data_flex {
	display: flex;
	justify-content: space-between;
}
.main_area {
	width: calc( 100% - 270px );
}
.side_area {
	width: 220px;
}
.wp_news h3 {
	margin: 0 0 35px 0 !important;
	border-left: none !important;
	border-radius: 8px;
}
.main_area .list_ul li {
	padding: 10px 0;
	border-bottom: dotted 2px #ccc;
	margin-bottom: 10px;
	display: flex;
}
.main_area .list_ul li span {
	font-weight: 600;
	font-size: 0.9em;
	color: #6ba613;
	width: 9em;
}
.main_area .list_ul li a {
	width: calc( 100% - 11em);
}
.c-widget {
	margin-bottom: 35px;
}
.c-widget li {
	margin: 0 0 5px 5px;
}
.c-widget_title {
	font-weight: 500;
	padding: 5px 10px;
	margin: 0 0 15px 0;
	border: solid 1px #999;
}
.widget_categories {
	margin-top: 35px;
}
.side_area .wp-block-heading {
	font-weight: 500;
	padding: 5px 10px;
	margin: 0 0 15px 0;
	border: solid 1px #999;
}
.wp-block-archives {
	margin-bottom: 35px;
}

@media screen and (max-width: 769px) {
	#data_flex {
		flex-wrap: wrap;
	}
	.main_area {
		width: 100%;
		margin-bottom: 25px;
	}
	.side_area {
		width: 100%;
	}
}

/******************************
 * sub nav
******************************/
#sub_nav {
margin: 0 0 35px 0;
  border: solid 2px #5d3d15;
  border-radius: 8px;
}
#sub_nav ul li {
	border-bottom: dotted 1px #666;
}
#sub_nav ul li a {
	display: block;
	padding: 10px;
}

/******************************
 * page nav
******************************/
.wp-pagenavi {
  text-align: center;
  margin-top: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.wp-pagenavi a, .wp-pagenavi span {
  padding: 2px 8px;
}

/******************************
 * movie
******************************/
.movie_div {
	margin-bottom: 55px;
}
.movie .kikan {
	background: #666;
	color: #fff;
	font-weight: 500;
	padding: 7px 15px;
}
.movie h3 {
  margin: 15px 0 35px 0 !important;
  font-weight: 500;
  padding: 0 0 10px 0 !important;
  color: #ef7b00;
  border-left: none !important;
  border-bottom: dotted 2px #ef7b00;
  background: none !important;
}
.movie .flex_m_div {
	display: flex;
	justify-content: space-between;
}
.movie .flex_m_div > ul {
	width: 16em;
}
.movie .flex_m_div > div {
	width: calc( 98% - 16em );
}
.movie .down li {
    border-radius: 12px;
    background: #f0c200;
    margin: 10px;
	font-weight: 500;
	text-align: center;
}
.movie .down li a {
    padding: 7px 20px;
    display: block;
	color: #000;
}
.movie .down li a:hover {
    color: #000 !important;
}
.movie .down li:hover {
    border-radius: 12px;
    background: rgb(240, 194, 0, 0.7);
}
@media screen and (max-width: 769px) {
	.movie .flex_m_div {
		flex-wrap: wrap;
		justify-content: center;
	}
	.movie .flex_m_div > div {
		width: 100%;
		margin-bottom: 25px;
	}
}

/******************************
 * video
******************************/
.video h3 {
  margin: 0 0 15px 0 !important;
  font-weight: normal !important;
  padding: 0 !important;
  border-left: none !important;
  border-bottom: none !important;
  background: none !important;
  font-size: 1.4em !important;
}
.video h3 span {
	font-size: 0.9em;
	margin-bottom: 7px;
	background: #f7f2dc;
	width: 10em;
  text-align: center;
}
.video table {
	margin-bottom: 15px;
	width: 100%;
}
.video table tr th,
.video table tr td {
	padding: 5px 10px;
	border: solid 1px #999;
	font-weight: normal;
}
.video table tr th {
	text-align: center;
	background: #f7f7f7;
	width: 20%;
}
.video table tr th:nth-of-type(3) {
	width: calc( 100% - 20% * 3 );
}
.sch_fl {
	margin-bottom: 55px;
}

.btn_fff {
	border: solid 1px #5d3d14;
	border-radius: 12px;
	margin: 25px 0;
	font-size: 1.2em;
	width: 11em;
	text-align: center;
}
.btn_fff a {
	padding: 10px 25px;
	color: #5d3d14;
	display: block;
}
.btn_fff a:before {
  margin-right: 5px;
  font-family: "Material Icons";
  content: "\e5c6";
  position: relative;
  transform: rotate(-90deg);
  display: inline-block;
  font-size: 18px;
}